uuid: 779e7e6e-c589-4b85-962a-04d54858b83f
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: uoGgID16LVFFIVCLz-92a-4xumNal6fY0_3XObHqMak
id: media.s10_standard
label: 'Size 10 standard 16:9'
targetEntityType: media
cache: true
